#1058 Cannot install WebMin on RH9-Kernel 2.4-20-8

1.070
closed
Jamie Cameron
5
2003-04-03
2003-04-03
Lindsay Flint
No

Cannot install WebMin on RedHat 9-Kernel 2.4-20-
8. Receive the following error:

"Unabled to identify operating system
error: %pre(webmin-1.070-1) scriptlet failed, exit
status 2".....

Also, "unable" is misspelt as "unabled", which is
definitely a critical error.

Discussion

  • Jamie Cameron
    Jamie Cameron
    2003-04-03

    • status: open --> closed
     
  • Jamie Cameron
    Jamie Cameron
    2003-04-03

    Logged In: YES
    user_id=129364

    An official version for RH 9 will be out soon .. but until
    then, you can use the 1.075 devel release from
    http://www.webmin.com/devel.html